﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>net48</TargetFrameworks>
    <Copyright>Copyright ©  2016</Copyright>
	<Platforms>AnyCPU;x64</Platforms>
	<UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Form1.cs" />
    <Compile Remove="Form1.Designer.cs" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Remove="Form1.resx" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="vis\img\network\acceptDeleteIcon.png" />
    <None Remove="vis\img\network\addNodeIcon.png" />
    <None Remove="vis\img\network\backIcon.png" />
    <None Remove="vis\img\network\connectIcon.png" />
    <None Remove="vis\img\network\cross.png" />
    <None Remove="vis\img\network\cross2.png" />
    <None Remove="vis\img\network\deleteIcon.png" />
    <None Remove="vis\img\network\downArrow.png" />
    <None Remove="vis\img\network\editIcon.png" />
    <None Remove="vis\img\network\leftArrow.png" />
    <None Remove="vis\img\network\minus.png" />
    <None Remove="vis\img\network\plus.png" />
    <None Remove="vis\img\network\rightArrow.png" />
    <None Remove="vis\img\network\upArrow.png" />
    <None Remove="vis\img\network\zoomExtends.png" />
    <None Remove="vis\img\timeline\delete.png" />
    <None Remove="vis\vis.css" />
    <None Remove="vis\vis.js" />
    <None Remove="vis\vis.map" />
    <None Remove="vis\vis.min.css" />
    <None Remove="vis\vis.min.js" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="vis\img\network\acceptDeleteIcon.png" />
    <Content Include="vis\img\network\addNodeIcon.png" />
    <Content Include="vis\img\network\backIcon.png" />
    <Content Include="vis\img\network\connectIcon.png" />
    <Content Include="vis\img\network\cross.png" />
    <Content Include="vis\img\network\cross2.png" />
    <Content Include="vis\img\network\deleteIcon.png" />
    <Content Include="vis\img\network\downArrow.png" />
    <Content Include="vis\img\network\editIcon.png" />
    <Content Include="vis\img\network\leftArrow.png" />
    <Content Include="vis\img\network\minus.png" />
    <Content Include="vis\img\network\plus.png" />
    <Content Include="vis\img\network\rightArrow.png" />
    <Content Include="vis\img\network\upArrow.png" />
    <Content Include="vis\img\network\zoomExtends.png" />
    <Content Include="vis\img\timeline\delete.png" />
    <Content Include="vis\vis.css" />
    <Content Include="vis\vis.js" />
    <Content Include="vis\vis.map" />
    <Content Include="vis\vis.min.css" />
    <Content Include="vis\vis.min.js" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="CefSharp.WinForms" Version="94.4.110" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ApplicationBase\TechnicalTools\TechnicalTools.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="System.Web.Extensions" />
  </ItemGroup>

</Project>
